Google Patches 19 Vulnerabilities in Latest Android Update

On Monday Google released its December Nexus Security Bulletin,in which, 19 bugs were addressed. This updates is for builds LMY48Z or later and Android Marshmallow.

The 4 critical vulnerabilities are:
  • Remote Code Execution Vulnerability in Mediaserver(CVE-2015-6616)
  • Remote Code Execution Vulnerability in Skia(CVE-2015-6617)
  • Elevation of Privilege in Kernel(CVE-2015-6619)
  • Remote Code Execution Vulnerabilities in Display Driver(CVE-2015-6633/CVE-2015-6634)

The 12 high vulnerabilities are:
  • Remote Code Execution Vulnerability in Bluetooth(CVE-2015-6618)
  • Elevation of Privilege Vulnerabilities in libstagefright(CVE-2015-6620)
  • Elevation of Privilege Vulnerability in SystemUI(CVE-2015-6621)
  • Elevation of Privilege Vulnerability in Native Frameworks Library(CVE-2015-6622)
  • Elevation of Privilege Vulnerability in Wi-Fi(CVE-2015-6623)
  • Elevation of Privilege Vulnerability in System Server(CVE-2015-6624)
  • Information Disclosure Vulnerabilities in libstagefright(CVE-2015-6626/CVE-2015-6631/CVE-2015-6632)
  • Information Disclosure Vulnerability in Audio(CVE-2015-6627)
  • Information Disclosure Vulnerability in Media Framework(CVE-2015-6628)
  • Information Disclosure Vulnerability in Wi-Fi(CVE-2015-6629)

The two moderate vulnerabilities are:
  • Elevation of Privilege Vulnerability in System Server(CVE-2015-6625)
  • Information Disclosure Vulnerability in SystemUI(CVE-2015-6630)

We advise our readers who are using affected devices to apply the patches as soon as they receive it.

Source:[Click Here!]

Visitors

Free counters!

Receive all updates via Facebook. Just Click the Like Button Below...

Powered By MauriHackerS

Translate

MauriHackerS - Providing Latest IT Security and Hacking News !